package com.example.picassodemo_kotlin

import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import android.widget.ImageView
import android.widget.TextView
import com.squareup.picasso.Picasso

class MainActivity : AppCompatActivity() {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_main)

        val ivPicasso = findViewById<ImageView>(R.id.ivPicasso)
        val tvTitle = findViewById<TextView>(R.id.tvTitle)

        Picasso.get().load("https://img.theculturetrip.com/1440x807/smart/wp-content/uploads/2015/12/56-259123-pablo-picasso-autorretrato-con-paleta-1-.jpg").into(ivPicasso);

        tvTitle.text ="Self portrait"

    }
}
